body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #b0ebff;
}
a:link {color: #000000;text-decoration: none;line-height: 12pt;}
a:visited {color: #000000;text-decoration: none;line-height: 12pt;}
a:hover {color: #ff6600;border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration: none;line-height: 12pt;}
a:active {color: #000000;text-decoration: none;line-height: 12pt;}
#bottom td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #598391;
	font-size: 9pt;
	line-height: 15pt;
}
#bottom a:link { COLOR:#598391; text-decoration: none}
#bottom a:visited { COLOR:#598391; text-decoration: none}
#bottom a:hover { COLOR: #598391; text-decoration : underline ;}
#bottom a:active { COLOR:#598391; text-decoration: none}
#td-2 td {COLOR:#1d557c;}
#td-2 a:link { COLOR:#1d557c; text-decoration: none}
#td-2 a:visited { COLOR:#1d557c; text-decoration: none}
#td-2 a:hover { COLOR: #1d557c ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #1d557c;
text-decoration : none ;}
#td-2 a:active { COLOR:#1d557c; text-decoration: none}
#td-6 td {COLOR:#727272;}
#td-6 a:link { COLOR:#727272; text-decoration: none}
#td-6 a:visited { COLOR:#727272; text-decoration: none}
#td-6 a:hover { COLOR: #727272; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #727272;
text-decoration : none ;}
#td-6 a:active { COLOR:#727272; text-decoration: none}
#td-4 td {COLOR:#1758aa;}
#td-4 a:link { COLOR:#1758aa; text-decoration: none}
#td-4 a:visited { COLOR:#1758aa; text-decoration: none}
#td-4 a:hover { COLOR: #1758aa; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #1758aa;
text-decoration : none ;}
#td-4 a:active { COLOR:#1758aa; text-decoration: none}
#td-13 td {COLOR:#83949b;}
#td-13 a:link { COLOR:#83949b; text-decoration: none}
#td-13 a:visited { COLOR:#83949b; text-decoration: none}
#td-13 a:hover { COLOR: #83949b; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #83949b;
text-decoration : none ;}
#td-13 a:active { COLOR:#83949b; text-decoration: none}
.font12 {
	font-size: 14px;
	line-height: 180%;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.STYLE1 {font-size: 14px; line-height: 180%; font-weight: bold; color: #FF0000; text-decoration: none; }
.STYLE2 {line-height: 150%; color: #1d557c; text-decoration: none; font-size: 14px;}
.STYLE4 {font-size: 14px; line-height: 180%; font-weight: bold; color: #1758aa; text-decoration: none; }
.STYLE5 {color: #5f7086}
.STYLE6 {color: #727272}
.STYLE10 {text-decoration: none; font-size: 14px; line-height: 180%;}
.STYLE11 {
	color: #1c5168;
	font-weight: bold;
	line-height: 180%;
}
.STYLE12 {color: #103b71}
.STYLE13 {color: #83949b}
.STYLE15 {text-decoration: none; font-size: 14px; line-height: 180%; font-weight: bold; }
.STYLE17 {font-size: 14px; line-height: 180%; font-weight: bold; color: #013871; text-decoration: none; }
.STYLE18 {
	color: #5b7f8f;
	font-weight: bold;
}

